<?php
$wb['head_txt'] = 'Erzeuge Rechnungen f&uuml;r Abonnements';
$wb['until_date_txt'] = 'Bis Datum';
$wb['date_format_txt'] = '(dd.mm.jjjj)';
$wb['test_txt'] = 'Testlauf';
$wb['btn_save_txt'] = 'Start';
$wb['btn_cancel_txt'] = 'Abbrechen';
$wb['finalize_invoices_txt'] = 'Rechnungen abschlie&szlig;en';
$wb['send_invoices_txt'] = 'Rechnungen per Email versenden';
$wb['email_template_txt'] = '-- Template ausw&auml;hlen --';
$wb['proforma_invoice_txt'] = 'Erzeuge Proforma-Rechnungen';
?>
